._FieldWrapper_16frc_1 {
  margin-bottom: var(--spacing-lg);
  width: calc(50% - var(--spacing-md) / 2);
}
._FieldWrapper_16frc_1._fullWidth_16frc_5 {
  width: 100%;
}
._FieldWrapper_16frc_1._noMargin_16frc_8 {
  margin-bottom: 0;
}
._FieldWrapper_16frc_1._smallMargin_16frc_11 {
  margin-bottom: var(--spacing-sm);
}
._FieldWrapper_16frc_1._quarterWidth_16frc_14 {
  width: 25%;
  flex-shrink: 0;
  flex-grow: 0;
}
._FieldWrapper_16frc_1._eigthWidth_16frc_19 {
  width: 12%;
  flex-shrink: 0;
  flex-grow: 0;
}
@media (max-width: 960px) {
  ._FieldWrapper_16frc_1 {
    width: 100%;
  }
}

._bigIconBtn_16frc_30 {
  width: 150px;
  height: 150px;
  border: 1px solid var(--border);
  background: none;
  font-family: var(--mainFont);
  border-radius: 4px;
  transition: all 0.3s;
  font-weight: 600;
  position: relative;
}
._bigIconBtn_16frc_30:hover {
  background: var(--border);
}

._spacingBottomSmall_16frc_45 {
  margin-bottom: var(--spacing-sm);
}

._fields_16frc_49 {
  overflow: visible;
}

._paddingBottom_16frc_53 {
  padding-bottom: 30px;
}

._ActionsWrapper_16frc_57 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: var(--spacing-lg);
}

._fixedBottom_16frc_64 {
  position: fixed;
  bottom: 0;
  left: 260px;
  right: 0;
  padding: var(--spacing-lg);
  background: #fff;
}

._NavButtons_16frc_73 {
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
}

._AddOrgBtn_16frc_79 {
  font-size: 12px;
  text-align: left;
  border: none;
  background: none;
  padding: 0;
  color: var(--darker);
  font-weight: 600;
}

._connectStripeInput_16frc_89 button {
  justify-self: flex-end;
  margin-top: var(--spacing-md);
}
._wrapper_vc0ha_1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
  margin: var(--spacing-lg) auto;
  padding: var(--spacing-lg);
  border: 1px solid var(--border);
  max-width: 760px;
  width: 100%;
  border-radius: 6px;
}

._personalInfoWrapper_vc0ha_14 {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-lg);
}

._emptyState_vc0ha_20 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: var(--spacing-lg);
  padding: var(--spacing-lg) 0;
}
._emptyState_vc0ha_20 a {
  margin: 0;
}

._memberships_vc0ha_32 {
  display: block;
  width: 100%;
  max-width: 450px;
  position: relative;
  padding: var(--spacing-lg) calc(var(--spacing-xl) + var(--spacing-lg)) !important;
  text-align: center;
}
._memberships_vc0ha_32._fullWidth_vc0ha_40 {
  max-width: 100%;
}
._memberships_vc0ha_32 ._icon_vc0ha_43 {
  line-height: 1 !important;
}
._memberships_vc0ha_32 h3 {
  margin: 0;
  color: var(--mainText);
}
._memberships_vc0ha_32 p {
  margin: var(--spacing-sm) 0 0;
  color: var(--secondaryText);
}
._memberships_vc0ha_32 p._membershipNumber_vc0ha_54 {
  color: var(--mainText);
}

button._memberships_vc0ha_32:hover {
  border-color: var(--infoHover) !important;
}
button._memberships_vc0ha_32._active_vc0ha_61 {
  border-color: var(--darker) !important;
}

._header_vc0ha_65 {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--main);
  margin-bottom: var(--spacing-lg);
}
._header_vc0ha_65 svg {
  height: 60px;
  width: 60px;
}
._header_vc0ha_65 h1 {
  margin: var(--spacing-md) 0 var(--spacing-sm);
  font-size: 20px;
}
._header_vc0ha_65 p {
  margin: 0;
  color: var(--secondaryText);
}

._actions_vc0ha_85 {
  position: sticky;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: end;
  background: #fff;
  margin-top: var(--spacing-lg);
  gap: var(--spacing-md);
  padding: var(--spacing-md) 0;
  z-index: 11;
}

._cards_vc0ha_98 {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-lg);
  width: 100%;
}

._card_vc0ha_98 {
  padding: var(--spacing-lg);
  flex-direction: column;
  width: 100%;
  align-items: start;
}
._card_vc0ha_98 h3 {
  font-size: 16px;
  font-weight: 700;
  margin: 0 0 var(--spacing-md);
}

._paymentSummaryRow_vc0ha_117 td {
  border-bottom: 1px solid var(--border);
}

._paymentSummaryRow_vc0ha_117 + tr td {
  padding-top: var(--spacing-md) !important;
}

._cardHeader_vc0ha_125 {
  margin-bottom: var(--spacing-md);
  width: 100%;
}
._cardHeader_vc0ha_125:after {
  content: "";
  display: block;
  height: 1px;
  background: var(--infoTileHover);
  margin: 0 auto;
  margin-top: var(--spacing-lg);
  width: 80%;
}
._cardHeader_vc0ha_125 h2 {
  font-size: 20px;
  font-weight: 500;
  margin: 0 0 var(--spacing-sm);
}
._cardHeader_vc0ha_125 p {
  margin: 0;
  color: var(--secondaryText);
  font-size: 14px;
}
._cardHeader_vc0ha_125 ._progress_vc0ha_148 {
  white-space: nowrap;
  align-self: start;
}

._cardContent_vc0ha_153 {
  width: 100%;
}
._cardContent_vc0ha_153 ._success_vc0ha_156 {
  text-align: center;
}
._cardContent_vc0ha_153 ._success_vc0ha_156 p {
  margin: var(--spacing-md) 0 0;
  font-weight: 500;
}
._cardContent_vc0ha_153 ._uploadWrapper_vc0ha_163 {
  background: #fff;
}

._documentViewer_vc0ha_167 {
  width: 100%;
  margin-top: var(--spacing-lg);
  border-radius: 6px;
  overflow: hidden;
}
._documentViewer_vc0ha_167 iframe {
  width: 100%;
  height: 100%;
  border: none;
}

._textWrapper_vc0ha_179 {
  max-height: 400px;
  overflow-y: auto;
  margin: 0;
  padding: var(--spacing-md) var(--spacing-lg);
  border: 1px solid var(--border);
  border-radius: 6px;
  background-color: #fff;
}

._checkbox_vc0ha_189 {
  margin-top: var(--spacing-md);
}

._video_vc0ha_193 {
  width: 100%;
  height: unset;
  aspect-ratio: 16/9;
  border: none;
  border-radius: 6px;
}

._progressBar_vc0ha_201 {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 4px;
  background: var(--darker);
  border-radius: 6px;
  border-top-left-radius: 0;
  transition: width 3s, background 0.3s;
  width: 0;
}
._progressBar_vc0ha_201._success_vc0ha_156 {
  background: green;
}
._progressBar_vc0ha_201[style="width: 100%;"] {
  border-top-right-radius: 0;
}

._videoWrapper_vc0ha_219 {
  position: relative;
}
